@charset "UTF-8";
/* CSS Document */

#imagen_updatediab {
	height: 122px;
	width: 91px;
	margin-top: 315px;
	margin-left: 10px;
	position: absolute;
	border: 1px solid #A8D8FC;
}
#txt_diabetes {
	width: 200px;
	margin-top: 315px;
	margin-left: 120px;
	position: absolute;
}
#comite_diabetes {
	width: 300px;
	margin-top: 445px;
	margin-left: 10px;
	position: absolute;
}
